body {
	background-color: #fff;
	color: #777;
	font-family: Lato,Arial,sans-serif,auto;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px
}

body,html {
	height: 100%
}

h1,h2,h3,h4,h5,h6 {
	color: #333;
	font-family: Raleway,Arial,sans-serif,auto;
	font-weight: 700;
	clear: both
}

a {
	-webkit-transition: all .2s;
	transition: all .2s
}

a,a:hover {
	text-decoration: none
}

a,a:hover {
	color: #18a04b
}

a:focus {
	outline: none;
	text-decoration: none
}

p {
	margin-bottom: 0
}

li,ul {
	margin: 0;
	padding: 0
}

fieldset {
	border: 0;
	margin: 0 auto;
	padding: 0
}

.common {
	margin-top: 100px
}

.preloader {
	background: #fff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999
}

.status,.status-mes {
	background-image: url(../images/status.gif);
	background-position: 50%;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px
}

.status-mes {
	background: none;
	left: 0;
	text-align: center;
	top: 120%
}

.status-mes h4 {
	color: #333;
	margin-top: 30px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px
}

.no-padding {
	padding: 0
}

.topcontrol {
	background: #18a04b none repeat scroll 0 0;
	border-radius: 50px;
	bottom: 5px;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
	color: #fff;
	cursor: pointer;
	font-size: 26px;
	height: 40px;
	opacity: 1;
	filter: alpha(opacity=100);
	padding: 5px 12px;
	position: fixed;
	right: 5px;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
	width: 40px
}

.topcontrol:hover {
	background: #222;
	color: #fff
}

.section-padding {
	padding: 60px 0
}

.section-title h2 {
	margin: 0;
	text-transform: uppercase;
	text-shadow: 1px 2px 3px #999
}

.section-title h2 span {
	color: #18a04b
}

.section-title-white {
	color: #fff!important
}

.section-title div {
	display: block;
	height: 3px;
	margin: 20px auto 60px;
	width: 80px
}

.btn-light-bg,.section-title div {
	background: #18a04b none repeat scroll 0 0
}

.btn-light-bg {
	border: 2px solid #18a04b;
	border-radius: 3px;
	box-shadow: 0 8px 25px 0 rgba(0,0,0,.1);
	color: #fff;
	font-size: 13px;
	padding: 8px 30px;
	display: inline-block;
	text-transform: uppercase;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}

.btn-light-bg:focus,.btn-light-bg:hover {
	background: #333;
	color: #fff;
	border: 2px solid #333
}

.btn-home-border {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #fff;
	border-radius: 3px;
	box-shadow: 0 8px 25px 0 rgba(0,0,0,.1);
	color: #333;
	font-size: 13px;
	padding: 12px 30px;
	text-transform: uppercase;
	transition: all .2s ease 0s
}

.btn-home-border:focus,.btn-home-border:hover {
	background: #18a04b;
	border-color: #18a04b;
	color: #fff
}

.overlay {
	background: rgba(0,0,0,.6) none repeat scroll 0 0
}

.navbar-default {
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	width: 100%;
	padding: 20px 0;
	background: #fff;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover {
	color: #18a04b!important;
	background-color: hsla(0,0%,100%,.92)
}

.navbar-nav>li {
	margin-left: 1px
}

.navbar-nav>li>.dropdown-menu {
	background-color: rgba(0,0,0,.4);
	border-top: none;
	border-radius: 0;
	padding: 0
}

.navbar-nav>li>.dropdown-menu>li {
	border-top: 1px solid #18a04b
}

.navbar-nav>li>.dropdown-menu>li>a {
	line-height: 20px;
	padding-top: 15px;
	padding-bottom: 15px
}

.navbar-brand {
	padding: 0
}

.navbar-brand img {
	margin: -8px 10px 0 0
}

.navbar-default .navbar-collapse,.navbar-default .navbar-form {
	border-color: #fff
}

.menu-top {
	background: transparent none repeat scroll 0 0
}

.menu-top li a {
	color: #fff!important;
	font-size: 16px;
	font-weight: 600;
	font-family: Raleway
}

.menu-top li a:hover {
	color: #18a04b!important
}

.common-top,.common-top li {
	background: #fff
}

.common-top li a {
	color: #313131!important;
	font-size: 16px;
	font-weight: 600;
	font-family: Raleway
}

.navbar-default.menu-shrink {
	background-color: #fff;
	box-shadow: -1px 1px 1px rgba(0,0,0,.1);
	padding: 0;
	width: 100%
}

.navbar-default.menu-shrink li a {
	color: #313131!important;
	line-height: 30px
}

.navbar-default.menu-shrink li a:hover {
	color: #18a04b!important
}

.navbar-default .navbar-toggle {
	background: #fff none repeat scroll 0 0
}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {
	background-color: #fff
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #18a04b
}

.navbar-default.menu-shrink ul {
	background-color: hsla(0,0%,100%,.92)
}

.navbar-default.menu-shrink .navbar-header {
	padding-top: 10px
}

.welcome-area,.welcome-slider-area,.welcome-slider-area div {
	height: 700px
}

.welcome-slider-area div.single-slide-item-tablecell,.welcome-slider-area div.single-slide-item-tablecell div {
	height: auto
}

.single-slide-item-table {
	display: table;
	text-align: center;
	width: 100%
}

.single-slide-item-tablecell {
	display: table-cell;
	vertical-align: middle
}

.single-slide-item {
	position: relative;
	z-index: 1
}

.single-slide-item:after {
	position: absolute;
	background: rgba(0,0,0,.6);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1
}

.slide-1 {
	background: url(../images/bg/slider1.jpg) scroll 0 0;
	background-size: cover
}

.slide-2 {
	background: url(../images/bg/slider2.jpg) scroll 0 0;
	background-size: cover
}

.slide-3 {
	background: url(../images/bg/slider3.jpg) scroll 0 0;
	background-size: cover
}

.single-slide-item h2 {
	color: #f8f8f8;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 20px;
	text-transform: uppercase
}

.single-slide-item h2 span {
	color: #18a04b;
	font-weight: 700
}

.single-slide-item p {
	color: #fff;
	margin-bottom: 30px
}

.carousel-indicators-slider {
	bottom: 30px!important
}

.btn-home-bg {
	font-size: 13px;
	margin: 0 10px
}

.btn-home-bg,.btn-home-form {
	background: #18a04b none repeat scroll 0 0;
	border: 2px solid #18a04b;
	color: #fff;
	padding: 12px 30px;
	text-transform: uppercase;
	transition: all .2s ease 0s
}

.btn-home-form {
	font-size: 18px;
	margin: 0 15px
}

.btn-home-bg:focus,.btn-home-bg:hover {
	background: transparent;
	color: #18a04b;
	border: 2px solid #18a04b
}

.single-slide-item .btn-home-border {
	margin-right: 20px
}

.carousel-control {
	z-index: 1;
	background-image: none!important;
	top: 46.6%;
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: rgba(0,0,0,.8)
}

#welcome-slide-carousel .carousel-indicators li {
	width: 15px;
	height: 15px;
	margin: 0 5px
}

#welcome-slide-carousel .carousel-indicators .active {
	background: #18a04b;
	border-color: #18a04b
}

.carousel-control.left {
	margin-left: 0
}

.carousel-control.right {
	margin-right: 0
}

.carousel-control:hover {
	background: #18a04b
}

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity
}

.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .item {
	opacity: 0;
	filter: alpha(opacity=0)
}

.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
	filter: alpha(opacity=100)
}

.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev {
	left: 0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.home_bg {
	min-height: 700px;
	position: relative
}

.home_bg:before {
	background: rgba(0,0,0,.4);
	content: "";
	height: 100%;
	filter: alpha(opacity=80);
	position: absolute;
	width: 100%
}

.hero-text h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	line-height: 70px;
	padding-top: 250px;
	text-transform: uppercase;
	text-shadow: 2px 2px 3px #333
}

.hero-text p {
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	margin: auto auto 15px;
	width: 80%
}

.single_about_us {
	padding: 30px 0
}

.single_about_us h2 {
	margin: 0;
	text-transform: uppercase
}

.single_about_us p {
	margin-bottom: 10px
}

.line {
	background: #fff none repeat scroll 0 0;
	display: block;
	height: 1px;
	margin: 15px 0;
	width: 60px
}

.btn-about-bg {
	background: #18a04b none repeat scroll 0 0;
	border: 1px solid #18a04b;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	margin-top: 15px;
	overflow: hidden;
	padding: 8px 25px;
	text-transform: uppercase;
	transition: all .4s ease 0s
}

.btn-about-bg:focus,.btn-about-bg:hover {
	border: 1px solid #333;
	color: #fff;
	background: #333 none repeat scroll 0 0
}

.features {
	padding: 10px 0
}

.single_about {
	padding: 40px 20px;
	transition: all .4s ease 0s
}

.single_about:last-child {
	border-right: 0
}

.single_about:hover {
	box-shadow: 0 0 10px #ddd
}

.single_about i {
	background: #18a04b none repeat scroll 0 0;
	border: 1px solid #18a04b;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	margin: 0 0 24px;
	text-align: center;
	text-decoration: none;
	transition: all .2s ease-in-out 0s;
	width: 60px;
	transition: all .8s ease 0s
}

.single_about h4 {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px
}

.single_about h4,.single_about p {
	-webkit-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s
}

.single_about:hover i {
	transform: rotateY(1turn);
	-webkit-transform: rotateY(1turn);
	background: #333
}

.center-block {
	float: inherit
}

.about_us {
	background: #f9f9f9
}

.progress-bar-text {
	color: #333;
	font-family: Raleway,sans-serif;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 16px;
	text-transform: uppercase;
	letter-spacing: 2px
}

.progress-bar-text span {
	float: right
}

.progress-bar {
	background: #333 none repeat scroll 0 0;
	box-shadow: 0 0 0;
	height: 10px;
	margin: 0 0 25px;
	position: relative;
	width: 100%
}

.progress-bar>span {
	background: #18a04b none repeat scroll 0 0;
	display: block;
	height: 100%;
	width: 0
}

.single_feature {
	margin-bottom: 40px
}

.single_feature i {
	color: #fff;
	background: #18a04b;
	display: inline-block;
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 60px;
	z-index: 3;
	float: left;
	margin-right: 25px;
	transition: .5s
}

.single_feature h3 {
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 0
}

.single_feature p {
	margin-bottom: 0
}

.single_f_content {
	overflow: hidden
}

.single_feature:hover i {
	background: #333
}

.feature_img img {
	margin: auto
}

.our_service {
	background: #f9f9f9
}

.single_service {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #eee;
	padding: 5px;
	-webkit-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
	position: relative;
	margin-bottom: 30px
}

.single_service:hover {
	background: #18a04b;
	z-index: 1;
	color: #fff
}

.single_service i {
	font-size: 40px;
	padding-bottom: 20px;
	color: #18a04b;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}

.single_service:hover h4,.single_service:hover i {
	color: #fff
}

.single_service h4 {
	color: #333;
	margin: 0;
	padding: 20px 0;
	font-size: 16px
}

.single_service h4,.single_service p {
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}

.single_service p {
	margin-bottom: 0
}

.template_portfolio {
	padding-bottom: 30px;
	padding-top: 60px
}

.single_project {
	padding-bottom: 40px
}

.single_our_work {
	margin-bottom: 30px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}

.sing_work_photo {
	position: relative
}

.single_our_work img {
	width: 100%;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}

.single_our_work figure {
	margin-bottom: 0
}

.sing_work_text_link {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	background: rgba(0,0,0,.6);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden
}

.sing_work_content_wrap {
	display: table;
	height: 100%;
	width: 100%
}

.sing_work_content {
	display: table-cell;
	vertical-align: middle
}

.sing_work_text_link h5 {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
	margin-top: 20px;
	letter-spacing: 2px;
	line-height: 40px
}

.sing_link_img a i.fa {
	font-size: 14px
}

.sing_link_img a {
	background: #18a04b none repeat scroll 0 0;
	border: 1px solid #18a04b;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	height: 40px;
	line-height: 39px;
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	width: 40px
}

.sing_link_img a:hover {
	background: #fff none repeat scroll 0 0;
	border-color: #fff;
	color: #18a04b
}

.sing_link_img a.search {
	margin-right: 16px
}

.single_our_work:hover .sing_link_img a.link,.single_our_work:hover .sing_link_img a.search {
	-webkit-animation: slideInDown .8s ease-in-out;
	animation: slideInDown .8s ease-in-out
}

.single_our_work:hover {
	background: #18a04b;
	color: #fff
}

.single_our_work:hover .sing_work_text_link {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible
}

.modal-title {
	color: #333;
	margin: 0;
	text-transform: uppercase
}

.modal-content {
	padding: 10px 30px;
	border-radius: 0
}

.modal-body {
	margin-bottom: 15px
}

.modal-body p {
	margin: 20px 0
}

.project-list {
	margin: 30px 0
}

.project-list label {
	color: #333;
	margin-bottom: 0;
	margin-right: 20px;
	width: 100px
}

.project-list li {
	padding: 7px 0;
	font-size: 14px
}

.project-list li a {
	color: #777;
	font-size: 13px;
	transition: all .4s ease 0s
}

.project-list li a:hover {
	color: #18a04b
}

.counter_feature {
	background: #f2f2f2 none repeat scroll 0 0;
	padding: 100px 0
}

.counter {
	text-align: center
}

.counter i {
	background: #18a04b none repeat scroll 0 0;
	color: #fff;
	font-size: 30px;
	height: 70px;
	line-height: 85px;
	text-align: center;
	width: 70px;
	margin-bottom: 20px;
	position: relative
}

.counter i,.counter i:before {
	border: 1px solid #18a04b;
	border-radius: 50%;
	transition: all .4s ease 0s
}

.counter i:before {
	width: 85px;
	height: 85px;
	position: absolute;
	left: -8px;
	top: -9px
}

.counter:hover i {
	background: #333 none repeat scroll 0 0;
	color: #fff
}

.counter:hover i,.counter:hover i:before {
	border: 1px solid #333
}

.counter h2 {
	color: #161616;
	font-weight: 700;
	margin-top: 0;
	font-family: Lato,sans-serif;
	margin-bottom: 15px
}

.counter h5 {
	color: #161616;
	margin-bottom: 0;
	letter-spacing: 2px;
	font-size: 16px
}

.about_video {
	position: relative;
	padding: 100px 0
}

.about_video:before {
	background: #000;
	content: "";
	height: 100%;
	left: 0;
	opacity: .8;
	position: absolute;
	top: 0;
	width: 100%
}

.video-container h4 {
	color: #fff;
	font-size: 30px;
	margin-bottom: 0;
	margin-top: 50px;
	text-transform: uppercase;
	letter-spacing: 8px
}

.modal_icon {
	border-radius: 50%;
	cursor: pointer;
	height: 70px;
	transition: all .2s ease 0s;
	width: 70px;
	margin: 0 auto;
	display: inline-block;
	border: 2px solid #fff;
	line-height: 70px;
	text-align: center
}

.play-video .fa-play {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	padding-left: 5px
}

.modal-content-video {
	background: transparent none repeat scroll 0 0;
	margin-top: 100px;
	text-align: center;
	box-shadow: none;
	border: none;
	height: 400px;
	margin-left: 25%;
	margin-right: 25%
}

.modal-content-video iframe {
	border: none;
	max-width: 712px;
	max-height: 400px;
	width: 100%;
	height: 100%
}

.single_team {
	margin-top: 30px;
	box-shadow: 0 0 3px #ddd;
	padding-bottom: 20px;
	transition: .5s
}

.single_team img {
	padding-top: 20px;
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s
}

.single_team:hover {
	box-shadow: 0 0 10px #ddd
}

.single_team:hover img {
	-webkit-transform: translate3d(0,-5%,0);
	transform: translate3d(0,-5%,0)
}

.single_team h3 {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 15px
}

.img_wrap {
	position: relative
}

.social_link {
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all .5s ease 0s;
	visibility: hidden;
	width: 100%;
	z-index: 1;
	background: linear-gradient(transparent 80%,rgba(0,0,0,.5) 0);
	opacity: 0
}

.img_wrap:hover .social_link {
	opacity: 1;
	visibility: visible
}

.social_table {
	display: table;
	height: 100%;
	width: 100%
}

.social_table ul {
	list-style: none;
	display: table-cell;
	list-style: outside none none;
	vertical-align: bottom;
	padding: 0 0 30px
}

.social_table ul a {
	background: #18a04b;
	border: 1px solid #18a04b;
	color: #fff;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	transition: all .5s ease 0s;
	width: 40px;
	border-radius: 50%
}

.social_table ul a:hover {
	background: #fff none repeat scroll 0 0;
	color: #18a04b;
	border-color: #fff
}

.newsletter_overlay {
	padding: 100px 0
}

.newsletter {
	position: relative
}

.newsletter:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	content: "";
	left: 0;
	top: 0
}

.signup_form h3 {
	color: #fff;
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 30px;
	margin-top: 0;
	text-transform: uppercase
}

.signup_form input {
	background: transparent;
	border-image: none;
	border-radius: 0;
	border: 1px solid #fff;
	color: #fff;
	margin-bottom: 30px;
	transition: all .2s ease 0s;
	border-radius: 4px;
	height: 50px;
	line-height: 50px
}

.signup_form input:focus,.signup_form input:hover {
	border-color: #18a04b;
	box-shadow: none;
	outline: 0 none
}

.signup_form button {
	font-size: 14px;
	letter-spacing: 1px;
	padding: 12px 30px
}

.signup_form button:hover {
	background: #fff none repeat scroll 0 0!important;
	color: #333;
	border: 2px solid #fff
}

.pricing-table {
	background-color: #f9f9f9;
	box-shadow: 0 5px 12px rgba(0,0,0,.2);
	position: relative;
	transition: all .4s ease 0s
}

.pricing-table.feature {
	background: #18a04b;
	color: #fff
}

.pricing-table.feature .price,.pricing-table.feature .pricing-list li,.pricing-table.feature h3 {
	color: #fff
}

.pricing-table.feature h3 span {
	color: #fff;
	font-size: 36px
}

.pricing-table.feature button {
	border: 1px solid #fff
}

.pricing-table h3 {
	color: #333;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 25px 0;
	text-align: center;
	text-transform: uppercase
}

.pricing-table h3 span {
	color: #18a04b;
	font-size: 36px
}

.price {
	display: inline-block;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #18a04b
}

.price span {
	display: block;
	font-size: 32px;
	margin-bottom: 12px
}

.pricing-list {
	list-style: outside none none;
	text-align: center
}

.pricing-list li {
	color: #333;
	padding: 7px 15px;
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}

.pricing-btn {
	padding: 20px 0
}

.pricing-btn button {
	background: #18a04b;
	border: 1px solid #18a04b;
	color: #fff;
	padding: 8px 30px;
	text-transform: uppercase;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}

.pricing-btn button:hover {
	background: #333;
	border: 1px solid #333;
	color: #fff
}

.testimonial_overlay {
	background: rgba(0,0,0,.8) none repeat scroll 0 0;
	padding: 50px 0
}

.avatar {
	width: 80px;
	margin: 0 auto
}

.avatar img {
	border: 4px solid #18a04b;
	border-radius: 50%;
	width: 120px;
	height: 120px
}

.testimonials_area p {
	color: #fff;
	margin: 20px 0
}

.testimonials_area h5 {
	color: #18a04b;
	font-size: 15px;
	margin-bottom: 5px;
	text-transform: uppercase
}

.testimonials_area a:hover,.testimonials_area span {
	color: #fff
}

.owl-controls {
	position: absolute;
	width: 100%;
	top: 50%;
	font-size: 16px
}

.owl-prev {
	position: absolute;
	left: -50px
}

.owl-next {
	position: absolute;
	right: -50px
}

.owl-controls i {
	font-size: 33px;
	font-weight: 700;
	transition: .5s
}

.owl-controls i:hover {
	color: #18a04b
}

.partner-logo {
	background: #f9f9f9
}

.partner {
	text-align: center
}

.home_single_blog img {
	width: 100%;
	height: 200px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear
}

.home_single_blog:hover img {
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.home_single_blog {
	background: #f9f9f9;
	transition: .5s;
	min-height: 600px;
	margin-bottom: 15px;
	overflow: hidden
}

.home_single_blog:hover {
	box-shadow: 0 0 10px #ddd
}

.home_blog_text {
	position: relative;
	z-index: 1
}

.home_blog_text i {
	color: #18a04b;
	margin-right: 10px
}

.home_blog_text span {
	color: #bdbdbd;
	display: inline-block;
	font-size: 14px;
	margin: 0 15px
}

.home_blog_text h4 {
	margin: 20px;
	font-size: 17px
}

.home_blog_text h4 a {
	color: #333
}

.home_blog_text p {
	padding: 0 15px
}

.instagram {
	max-height: 450px;
	overflow-x: hidden;
	overflow-y: scroll
}

.instagram img {
	padding: 5px
}

.buy_now {
	background: #18a04b none repeat scroll 0 0;
	padding: 30px 0
}

.buy_now_title {
	color: #fff;
	margin: 0;
	text-transform: uppercase;
	font-size: 18px
}

.buy_now .btn {
	margin-left: 20px
}

.contact {
	padding: 0 30px
}

.contact input[type=email],.contact input[type=password],.contact input[type=tel],.contact input[type=text] {
	background: #fafafa none repeat scroll 0 0;
	border: 1px solid #f2f2f2;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	height: 50px;
	line-height: 50px;
	padding: 10px 15px;
	font-size: 18px
}

.contact input[type=email][required]:focus+label[placeholder]:before,.contact input[type=email][required]:valid+label[placeholder]:before,.contact input[type=tel][required]:focus+label[placeholder]:before,.contact input[type=tel][required]:valid+label[placeholder]:before,.contact input[type=text][required]:focus+label[placeholder]:before,.contact input[type=text][required]:valid+label[placeholder]:before,.contact textarea[type=text][required]:focus+label[placeholder]:before,.contact textarea[type=text][required]:valid+label[placeholder]:before {
	color: #18a04b;
	font-weight: 400;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transform: translateY(-1.6em) scale(.9);
	-ms-transform: translateY(-1.6em) scale(.9);
	transform: translateY(-1.6em) scale(.9)
}

.contact input[type=email][required]:invalid+label[placeholder][alt]:before,.contact input[type=tel][required]:invalid+label[placeholder][alt]:before,.contact input[type=text][required]:invalid+label[placeholder][alt]:before,.contact textarea[type=text][required]:invalid+label[placeholder][alt]:before {
	content: attr(alt);
	font-weight: 400
}

.contact input[type=email][required]+label[placeholder],.contact input[type=tel][required]+label[placeholder],.contact input[type=text][required]+label[placeholder] {
	display: block;
	pointer-events: none;
	line-height: 2.4em;
	margin-top: -3em;
	margin-bottom: 2em
}

.contact input[type=email][required]+label[placeholder]:before,.contact input[type=tel][required]+label[placeholder]:before,.contact input[type=text][required]+label[placeholder]:before,.contact textarea[type=text][required]+label[placeholder]:before {
	content: attr(placeholder);
	display: inline-block;
	margin: 0 calc(1em - 2px);
	padding: 0 2px;
	color: #898989;
	white-space: nowrap;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fafafa),to(#fafafa));
	background-image: -webkit-linear-gradient(top,#fafafa,#fafafa);
	background-image: linear-gradient(180deg,#fafafa,#fafafa);
	-webkit-background-size: 100% 5px;
	background-size: 100% 5px;
	background-repeat: no-repeat;
	background-position: 50%
}

.contact textarea {
	background: #fafafa none repeat scroll 0 0;
	border: 1px solid #f2f2f2;
	border-radius: 0;
	box-shadow: none;
	padding: 10px 15px;
	color: #333;
	height: 150px;
	font-size: 16px;
	resize: none
}

.contact textarea[type=text][required]+label[placeholder] {
	display: block;
	pointer-events: none;
	line-height: 2.4em;
	margin-top: calc(-9.5em - 2px);
	margin-bottom: 8em
}

.contact input:focus {
	border-color: #18a04b;
	box-shadow: none;
	outline: 0 none
}

.g-recaptcha {
	height: 60px;
	width: 304px;
	overflow: hidden
}

.g-recaptcha div {
	margin-top: -5px
}

.contact textarea:focus {
	border-color: #18a04b;
	box-shadow: none;
	outline: 0 none
}

.success {
	background: #fff none repeat scroll 0 0;
	color: #18a04b;
	font-weight: 700;
	padding: 20px;
	text-align: center
}

.contact_address h3 {
	color: #333;
	margin: 0 0 15px;
	text-transform: uppercase
}

.contact_address p {
	color: #333;
	margin-bottom: 30px
}

.contact_address ul {
	list-style: none
}

.contact_address ul li {
	color: #333;
	font-size: 16px;
	margin-bottom: 10px
}

.contact_address ul li i {
	background: #18a04b none repeat scroll 0 0;
	border-radius: 30px;
	color: #fff;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	margin-right: 20px;
	text-align: center;
	width: 45px
}

.btn-contact-bg {
	background: #f2f2f2 none repeat scroll 0 0!important;
	border: 1px solid #f2f2f2!important;
	border-radius: 0;
	color: #333!important;
	display: inline-block;
	font-size: 13px;
	padding: 16px 30px!important;
	text-transform: uppercase;
	transition: all .2s ease 0s
}

.btn-contact-bg:focus,.btn-contact-bg:hover {
	background: #18a04b!important;
	border-bottom: 1px solid #18a04b!important;
	color: #fff!important
}

.single_address {
	margin-bottom: 26px;
	overflow: hidden
}

.single_address i {
	background: #18a04b none repeat scroll 0 0;
	border-radius: 100px;
	color: #fff;
	float: left;
	font-size: 22px;
	height: 60px;
	line-height: 60px;
	margin-right: 20px;
	text-align: center;
	transition: all .2s ease 0s;
	width: 60px
}

.single_address h4 {
	text-transform: capitalize;
	font-weight: 500;
	color: #333
}

.single_address p {
	color: #333;
	overflow: hidden
}

.single_address a.fb {
	background: url(../images/boutons-send-to-messenge.png) -30px -5px no-repeat;
	padding: 12px 80px
}

.single_address a.whatsapp {
	background: url(../images/whatsapp.png) 3px -3px no-repeat;
	padding: 12px 80px
}

.single_address a.wechat {
	background: url(../images/wechat.jpg) 3px -2px no-repeat;
	padding: 12px 80px
}

.single_address_mbnone {
	margin-bottom: 0
}

#map {
	height: 400px
}

.footer {
	background-color: #171b1e
}

.footer img {
	padding-bottom: 30px
}

.footer_social ul {
	list-style: outside none none;
	margin: 0;
	padding: 0
}

.footer_social ul li {
	display: inline-block
}

.footer_social ul li a {
	background: #1f2428 none repeat scroll 0 0;
	border: 1px solid #1f2428;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	margin: 2px 5px;
	padding: 9px 12px;
	transition: all .2s ease 0s;
	width: 40px
}

.footer_social ul li a:hover {
	color: #fff
}

.f_facebook:hover {
	background: #5d82d1;
	border: 1px solid #5d82d1
}

.f_twitter:hover {
	background: #40bff5;
	box-shadow: 0 0 0 0 #40bff5;
	border: 1px solid #40bff5
}

.f_google:hover {
	background: #eb5e4c;
	box-shadow: 0 0 0 0 #eb5e4c;
	border: 1px solid #eb5e4c
}

.f_linkedin:hover {
	background: #238cc8;
	box-shadow: 0 0 0 0 #238cc8;
	border: 1px solid #238cc8
}

.f_youtube:hover {
	background: #cc181e;
	box-shadow: 0 0 0 0 #cc181e;
	border: 1px solid #cc181e
}

.f_whatsapp:hover {
	background: #18a04b;
	box-shadow: 0 0 0 0 #18a04b;
	border: 1px solid #18a04b
}

.f_skype:hover {
	background: #00aff0;
	box-shadow: 0 0 0 0 #00aff0;
	border: 1px solid #00aff0
}

.footer_content p {
	color: #fff;
	font-size: 14px;
	margin-bottom: 25px
}

.section-top {
	background-size: cover;
	background-position: 50%;
	background-attachment: fixed
}

.section-top-title h2 {
	color: #fff;
	font-size: 45px;
	margin: 0;
	text-transform: uppercase
}

.section-top-title {
	padding-bottom: 90px;
	padding-top: 150px
}

.breadcrumb,.section-top-title {
	background: transparent none repeat scroll 0 0;
	margin-bottom: 0
}

.section-top-title ol li,.section-top-title ol li a {
	color: #fff!important
}

.section-top-title ol li a:hover {
	color: #18a04b!important
}

.about_project {
	margin-bottom: 20px
}

.about_project_details ul {
	list-style: none
}

.about_project_details ul li i {
	padding-right: 10px
}

.about_project_details ul li {
	padding-bottom: 8px
}

.about_project_details {
	margin-bottom: 20px
}

.related_porject {
	padding-bottom: 30px
}